Spiderman 2 VideoUMD mit 1.5 FW?

Diskusionen über die Video, Audio, Bild Funktionalitäten der psp, FAQs zu dem Funktionen

Moderatoren: Recounter, schuettla, $hoaib_1987, chill3r

Spiderman 2 VideoUMD mit 1.5 FW?

Beitragvon MarcDK am Mo Jul 03, 2006 6:30 pm

Wie bringt man eine deutsche VideoUMD zum Laufen? Wenn ich sie unter DevHook mit der 2.5er lade, dann ist natürlich der Regional-Code falsch. =/ Ne Idee?
MarcDK
 
Beiträge: 42
Registriert: Di Jun 06, 2006 8:42 am

Beitragvon schuettla am Mo Jul 03, 2006 7:47 pm

also ich hab die ohnen etwas und ohne loader gucken können. ich hab nur den wab version changer benutzt!!!

das mit dem regional code hab ich schon paar mal gehört dass das passiert, aber keine idee wie man das fixen kann!!!
Benutzeravatar
schuettla
Site Admin
 
Beiträge: 891
Registriert: So Jun 04, 2006 7:02 pm
Wohnort: aut
Firmware: 1.5

Beitragvon Kyle am Di Jul 04, 2006 7:34 am

dieses problem hatte ich anfangs auch. spiderman2-umd funktionierte einfach mit dem devhook 0.41d nicht. du musst einfach eine andere (zb. demo disc) in den umd drive reinstecken, dann funktionieren die devhook einstellungen wieder.
Benutzeravatar
Kyle
Moderator
 
Beiträge: 29
Registriert: So Jun 18, 2006 10:15 pm
Wohnort: Zürich, CH


Zurück zu Multimedia

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron